Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BusinessObjectsBinding2010Web.5", "BusinessObjectsBinding.Web\BusinessObjectsBinding2010Web.5.vbproj", "{A56384AD-6A78-4266-A195-071E8876E861}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "BusinessObjectsBinding2010.5", "BusinessObjectsBinding\BusinessObjectsBinding2010.5.vbproj", "{E11913DC-37A7-4FF5-A11E-3B99713417CD}"
EndProject
Global
		GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Drop|Any CPU = Drop|Any CPU
		Release|Any CPU = Release|Any CPU
		ReleaseGC|Any CPU = ReleaseGC|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A56384AD-6A78-4266-A195-071E8876E861}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A56384AD-6A78-4266-A195-071E8876E861}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A56384AD-6A78-4266-A195-071E8876E861}.Drop|Any CPU.ActiveCfg = Debug|Any CPU
		{A56384AD-6A78-4266-A195-071E8876E861}.Drop|Any CPU.Build.0 = Debug|Any CPU
		{A56384AD-6A78-4266-A195-071E8876E861}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A56384AD-6A78-4266-A195-071E8876E861}.Release|Any CPU.Build.0 = Release|Any CPU
		{A56384AD-6A78-4266-A195-071E8876E861}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{A56384AD-6A78-4266-A195-071E8876E861}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.Drop|Any CPU.ActiveCfg = Debug|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.Drop|Any CPU.Build.0 = Debug|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.Release|Any CPU.Build.0 = Release|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.ReleaseGC|Any CPU.ActiveCfg = Release|Any CPU
		{E11913DC-37A7-4FF5-A11E-3B99713417CD}.ReleaseGC|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
